Security Lab

Обновление безопасности Debian для apache2

Дата публикации:21.09.2017
Всего просмотров:2236
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (4.3 (AV:N/AC:L/Au:N/C:P/I:N/A:N/E:POC/RL:W/RC:C))
CVE ID: CVE-2017-9798
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Debian
Уязвимые версии: Debian Linux версии -
Описание:

Обновление безопасности Debian для apache2

URL производителя: https://www.debian.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017092119